VULKAN_HPP_NAMESPACE::ResultValueType< void > Struct Reference

`#include <vulkan.hpp>`

## Public Types

typedef void | type

## Detailed Description

Definition at line 1013 of file vulkan.hpp.

## Member Typedef Documentation

## type

typedef void VULKAN_HPP_NAMESPACE::ResultValueType< void >::type

Definition at line 1018 of file vulkan.hpp.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp